Subject: New Reply Received - Wrong item delivered Order#9415130531
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 09:18:57 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong item delivered Order#9415130531  Ticket comment <div dir="ltr">Are you serious!? It took you 4 weeks to come to this solution without communicating with me at all if this would even be acceptable for me?<div>I will not return this product until you will make sure to provide me with the correct item! </div>
<div>Nor will I do a return to try to buy the correct product again because: 1. The price has gone up. 2. I'm sure you still have the problem in the warehouse and I will be sent the wrong color again.</div>
<div><br></div>
<div>Either you will deliver me the correct Marine colored carrier and then I will return the wrong color item or I want a full refund and I'm keeping this wrong product.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Mar 2023 at 13:04, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Ann,<br><br>Thank you for reaching out to Babyshop and giving us the opportunity to help you.<br><br>We sincerely apologize for the inconvenience caused to you by the wrong item delivered to you.<br><br>We would like to inform you that for the order ID: 9415352849 we have created a return request.<br><br>As for your reference you can track by <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar" dir="ltr" rel="noreferrer" target="_blank">clicking </a>here and by using this return ID: RP032023002949.<br><br>Regarding your refund we would like to inform you that after we collect your product it will take 2 - 3 business days to reach our warehouse and it will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund in your original mode of payment amount of AED 289 within 7-14 days and as a refund voucher amount of AED 50.<br><br>We appreciate your patience and understanding.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Cenrepoint Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5726055